@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?p8h25u');
  src:  url('fonts/icomoon.eot?p8h25u#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?p8h25u') format('truetype'),
    url('fonts/icomoon.woff?p8h25u') format('woff'),
    url('fonts/icomoon.svg?p8h25u#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-free:before {
  content: "\e901";
  color: #4b4b4b;
}
.icon-line:before {
  content: "\e900";
}
.icon-yen:before {
  content: "\e93e";
}
.icon-phone:before {
  content: "\e942";
}
.icon-cal:before {
  content: "\e953";
}
.icon-woman:before {
  content: "\e9dd";
}

ul.chose {
    margin-bottom: 50px;
}

nav ul li {
    border-bottom: 1px dashed #898989;
    line-height: 40px;
    padding-left: 13px;
    font-size: 16px;
}

.head1 {
    text-align: center;
    margin: -14px 0 39px 0;
}
img.logon {
    width: 70%;
    margin: 0 auto 10px auto;
    display: block;
}


p.sample label {
    display: inline-block;
    position: relative;
    background-color: #838383;
    color: #fff;
    width: 38px;
    height: 38px;
}

p.sample {
    position: absolute;
    top: 10px;
    left: 10px;
}
 
p.sample label:before,
p.sample label:after {
    content:"";
    display:block;
    position:absolute;
    left:10px;
    width:15px;
    z-index:1;
}
 
p.sample label:before {
    border-top:2px solid #fff;
    border-bottom:2px solid #fff;
    top:-webkit-calc(50% - 6px);
    top:-moz-calc(50% - 6px);
    top:calc(50% - 6px);
    height:8px;
}
 
p.sample label:after {
    border-top:2px solid #fff;
    top:-webkit-calc(50% - 1px);
    top:-moz-calc(50% - 1px);
    top:calc(50% - 1px);
    height:0;
}

.raised {
    display: inline-block;
    background-color: #00b0f5;
    color: #FFF;
    font-size: 1em;
    text-decoration: none;
    letter-spacing: 0.3em;
    padding: 0.6em 0;
    border-radius: 11px;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -3px rgba(0,0,0,0.2);
    -webkit-tap-highlight-color: transparent;
    transition: .3s;
    margin: 1%;
    text-align: center;
    width: 47%;
}

nav.footmenu {
    border-top: 1px solid #898989;
    margin-top: 10px;
}


nav ul li {
    padding: 12px;
    font-size: 15px;
    line-height: 120%;
    text-decoration: none;
    display: block;
    position: relative;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
nav ul li::before {
    content: '';
    width: 16px;
    height: 16px;
    margin: -8px 0 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #81b5b0;
    position: relative;
    position: absolute;
    top: 50%;
    right: 18px;
    display: block;
}
nav ul li::after{
  content: '';
  width: 4px;
  height: 4px;
  border: 0px;
  margin:-3px 0 0 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position:absolute;
  top:50%;
   right:24px;
  display:block;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

nav ul li:hover::after{
  border-top: solid 2px #d3bfab;
  border-right: solid 2px #d3bfab;
}

img.freet2 {
    margin-right: 3px;
}

p.tuna {
    font-size: 13px;
}

.msr_btn10 a {
    background-color: #f1fff6;
    border: 1px solid #999999;
    color: #333333;
    display: block;
    font-size: 20px;
    padding: 7px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 67%;
    margin: 10px auto 2px auto;
}
.msr_btn10 a:before {
  background:#93c0bc;
  border-bottom:0px solid transparent;
  border-left:0px solid transparent;
  border-right:8px solid transparent;
  border-top:#FFFFFF 8px solid;
  content: "";
  display: inline-block;
  height: 0;
  right: 0;
  margin:-5px 0 0;
  position: absolute;
  bottom: 0;
  vertical-align: middle;
  transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  width: 0;
}
/* マウスオーバー */
.msr_btn10 a:hover:before {
  border-bottom:0px solid transparent;
  border-left:0px solid transparent;
  border-right:20px solid transparent;
  border-top:#FFFFFF 20px solid;
  content: "";
}
ボタンフラット


.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

img.newslinkd {
    width: 98%;
    text-align: center;
    margin: 6px auto;
}

p.kiyakutitle {
    font-size: 18px;
    text-align: center;
    margin-bottom: 7px;
}

.kiyaku {
    font-size: 16px;
    padding: 15px;
}

.enkink {
    text-align: center;
    margin-top: 23px;
}

img.freet {
    padding-bottom: 5px;
}

img.enlinkimg {
    max-width: 100%;
}

.hid2 {
    display: none;
}


p.center.ninptop {
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
    font-size: 10px;
}

div#lineicon {
    position: fixed;
    right: 11px;
    bottom: 1.5%;
    z-index: 999;
}

p.cast_name.text12 {
    height: 22px;
}

p.nintxt1 {
    font-size: 11px;
    margin: 16px 0;
}

p.center {
    text-align: center;
    margin: 0 auto;
}

ol.flex-control-nav.flex-control-paging {
    display: none;
}

img.splogo {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    vertical-align: ;
    padding-top: 8px;
}
.nintop{
    text-align: center;
}	
.raised:hover{
  box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
}

span.dai {
    font-size: 1.3em;
}

.raised2 {
    display: inline-block;
    background-color: #ddd;
    color: #FFF;
    font-size: 1em;
    text-decoration: none;
    letter-spacing: 0.3em;
    padding: 0.6em 0;
    border-radius: 11px;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -3px rgba(0,0,0,0.2);
    -webkit-tap-highlight-color: transparent;
    transition: .3s;
    margin: 1%;
    text-align: center;
    width: 47%;
}
.raised2:hover{
  box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
}

img.w100 {
    width: 100%;
}

p.conk {
    font-weight: bold;
    text-align: center;
    margin: 30px;
    line-height: 28px;
}

p.context {
    padding: 0 13px;
}

body {
    background-color: #FFF;
    padding-bottom: 80px;
    margin-top: 53px;
    font-size: 15px;
    color: #666;
}
body.ninsyo {
    margin-top: 0px;
    text-align: center;
    font-size: 13px;
    color: #666;
}

a {
    color: #81b5b0;
    text-decoration: none;
}

.active {
    background:#f1fff6;
    color: white;
}

div#header {
    border-bottom: 1px solid #dedede;
    background-color: rgba(255,255,255,0.9);
    text-align: center;
    color: #50b99d;
    padding: 5px 0;
    z-index: 999;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.logo {
    width: 50%;
    float: left;
    border-right: 1px solid #dedede;
    max-height: 75px;
	
    text-align: center;
}


.tel {
    color: #50b99d;
    padding: 5px 0;
    width: 100%;
}

p.telt {
    font-size: 20px;
}

p.ttime {
    font-size: 14px;
}


header {

}

.clear {
    clear: both;
}

ul.slides li img {
    width: 100%;
}


ul.mainnav {
    border-top: 1px solid #a8a8a8;
    z-index: 999;
    position: fixed;
    bottom: 0;
    width: 100%;
}
ul.mainnav li {
    float: left;
    width: 25%;
    text-align: center;
    height: 53px;
    background-color: #fff;
}

ul.mainnav li.inm3 {
    float: none;
    width: 100%;
    margin: 0 auto;
}

ul.mainnav li.inm2 {
    width: 40%;
    text-align: center;
    height: 53px;
}

ul.mainnav li.inm {
    border-left: 1px solid #CCC;
    padding-top: 0px;
    background-color: #fff;
}

div.info p {
    padding: 0 3px;
}

div.info ul li {
    padding: 1px 5px;
}





.eventdiv {
    border-bottom: 2px solid #cfdcd7;
    padding: 10px 3px;
}




nav.drawer-nav {
    background-color: rgba(0,0,0,0.8);
    color: #000;
}

ul.drawer-menu li {
    text-align: center;
    font-size: 16px;
    padding: 16px 0;
    border-bottom: dotted 1px #aaa;
    width: 33%;
    float: left;
}

p.menu1 {
    font-size: 128%;
    margin-top: 8%;
    margin-bottom: -3%;
}

p.menu2 {
    font-size: 4vw;
}

.bana {
    text-align: center;
    line-height: 15px;
}

img.banaimg {
    width: 98%;
    margin-top: 12px;
}

footer {
    text-align: center;
    font-size: 11px;
    color: #949494;
    padding: 10px 0;
}


#myBtn {
    display: none;
    position: fixed;
    bottom: 24px;
    right: 0;
    z-index: 99;
    border: none;
    outline: none;
    background-color: rgba(27, 202, 255, 0.7);
    color: white;
    cursor: pointer;
    padding: 23px;
    border-radius: 8px 0 0 8px;
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}




.main {
    color: #333;
    border-bottom: 1px solid #aaa;
}


ul.castlist li {

    text-align: center;
    font-size: 14px;
    margin: 1% 0.5%;
    padding: 1% 0.5%;
    border: 1px solid #a8ccbf;
}
img.thumb {
    width: 95%;
}

p.cast_data.text11 {
    font-size: 11px;
}


h1.h1title {
    text-align: center;
    font-size: 19px;
    margin-top: 12px;
}


.news_info {
    padding: 10px;
}

.news_info_time {
    padding-bottom: 10px;
    font-size: 12px;
}

.news_info_txt {
    font-size: 14px;
    line-height: 1.2;
    color: #54688c;
}

.cf:after {
    clear: both;
}



img.rank_icon {
    width: 100%;
    padding: 10px;
}

li.onm {
    border-right: 1px solid #999;
    padding-top: 16px;
    background: linear-gradient(90deg, #ffffff, #d4e1e2);
}

img.th1 {
    width: 200%;
    margin: 0 -50%;
}



h2.contitle {
    background-color: #93c0bc;
    padding: 5px;
    text-align: center;
    color: #ffff;
    margin: 25px 0 5px 0;

}



.container {
  margin: 0 auto;
  text-align: left;
}
.container input {
  display: none;
}
.container label {
  color: #93c0bc;
  cursor: pointer;
background-color:#999;
width: 50px;
height:50px;
}

label.fright {
    background-color: white;
    float: right;
    width: auto;
    padding-right: 16px;
    height: auto;
}


.container label:hover {
  color: #ccc;
}

label.dmenu {
    float: none;
    padding: 0;
}


.container .top {
  padding: 10px;
  background: #fff;
}
.container .btm {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
  padding: 0 10px;
}
.container .btn {
  text-align: left;
  display: block;
  width: 80px;
  margin: 0;
}
.container .btn2 {
  text-align: center;
  display: block;
  width: 80px;
  margin: 0 auto;
}
.container input:checked + .btm {
  height: auto;
  padding: 0 10px 10px 10px;
  background: #fff;
}

.container input:checked + .btm.btmenu2 {
    padding: 0;
}

.onmin {
    border: 1px solid #999;
    margin: 1px;
}
img.rank_icon {
    width: 28%!important;
    float: left;
}

h1.th1 {
    color: #3ea07d;
    letter-spacing: 2px;
    text-align: center;
    padding-top: 40px;
        overflow: hidden;
}
span.th1span {
    font-size: 12px;
    color: #c5c5c5;
    display: block;
    letter-spacing: 0px;
}

.mainnav.fixed li a{

	font-size: 13px;

	padding: 10px 20px;

}

.mainnav.fixed {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

}

nav.drawer-nav {
    z-index: 999;
}

li.sns {
    width: 25%;
    border-right: 1px dotted #aaa;
    float: left;
}

li.sns2 {
    width: 25%;
    float: left;
}


.menu1 img {
    width: 60%;
}


h2.th2 {
    background-color: #cfdcd7;
    padding: 7px 0 6px 4px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #333;
    text-align: center;
    /* border-left: 4px solid #666; */
}



table {
    border-collapse: collapse;
    text-align: left;
    line-height: 1.5;
    width: 99%;
    margin: 10px auto;
	font-size: 80%;
	color:#333;
}

table th {
    width: 150px;
    padding: 10px;
    vertical-align: top;
    border: 1px solid #ccc;
    text-align: center;
    color: black;
    background-color: #e9eaea;
}
table td {
    width: 350px;
    padding: 10px;
    vertical-align: middle;
    border: 1px solid #ccc;
    text-align: center;
}

h1.h1staff {
    background-color: #cfdcd7;
    text-align: center;
    padding: 5px 5px 0px 5px;
    color: #333;
}

p.staff3size {
    background-color: #cfdcd7;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #333;
	font-size:80%;
}
td.question {
    width: 35%;
}

ul.oplist li {
    border: 1px solid #cfdcd7;
    float: left;
    padding: 10px;
    width: 48%;
    margin: 1%;
    font-size: 80%;
    text-align: center;
}

ul.oplist {
    border-bottom: 3px solid #cfdcd7;
}

p.shop_comment {
    margin: 10px 1%;
    font-size: 80%;
}

ul.schedule_tab li {
    border: 1px solid #a8ccbf;
    padding: 2%;
    margin: 1%;
    float: left;
    width: 31%;
    text-align: center;
}

h3.top_schedule_title {
    text-align: center;
    padding: 11px 0;
}


input[type="text"],textarea,select {
  outline: none;
      border-radius: 5px;
}
textarea {
  width: 95%;
  height: 108px;
  background: #eee;
  border: 1px solid #bebebe;
  font-size: 1em;
}
textarea:focus {
  background: #edf4ff;
  border: 1px solid #4881d9;
}
input[type="text"] {
  width: 60%;
  height: 36px;
  background: #eee;
  border: 1px solid #bebebe;
  font-size: 1em;
  text-indent: 0.7em;
}
input[type="text"]:focus {
  background: #edf4ff;
  border: 1px solid #4881d9;
}
input[type="submit"] {
    width: 30%;
    height: 40px;
    margin: 5px auto 0 auto;
    text-align: center;
    color: white;
    background-color: rgb(168, 189, 204);
    outline: none;
    border-radius: 5px;
    margin-bottom: 24px;
}

.mag {
    border-bottom: 1px solid #ccc;
    padding: 0 0 20px 0px;
    text-align: center;
}

ul.yousei {
    padding: 0 13px;
}

span.pink {
    color: #ff34ac;
}

img.ninimgsp {
    width: 100%;
}

h2.pclink {
    text-align: center;
    margin: 20px;
}

img.pclink {
max-width: 90%;
}

h3.ninh3 {
    font-size: 120%;
    font-weight: normal;
    text-align: center;
    background-color: #45ccc5;
    padding: 12px 0;
    color: #fff;
    margin-bottom: 10px;
}

p.ninp {
    padding: 3px;
    font-size: 80%;
    border-bottom: 1px solid #45ccc5;
    background-color: white;
    margin-bottom: 14px;
}

h2.concept_title {
    text-align: center;
    color: #999;
}

body.b2 {
    margin-bottom: 0px;
}

h2.concept_title {
    text-align: center;
    color: #999;
    font-size: 12px;
    margin-bottom: -35px;
}

p.cast_data.text11.sysconsp {
    display: none;
}

p.cast_data.text11.sysconsp.syscon1 {
    display: inline;
    padding: 2px 10px;
     background: linear-gradient(-135deg, #f3ec35, #d4cc68);
    color: #fff;
}

p.cast_data.text11.sysconsp.syscon21{
    display: inline;
    padding: 2px 10px;
    background: linear-gradient(-135deg, #e4e4e4, #b9b9b9);
    color: #fff;
}


p.cast_data.text11.sysconsp.syscon32{
    display: inline;
    padding: 2px 10px;
    background: linear-gradient(-135deg, #909090, #000000);
    color: #fff;
}


p.cast_data.text11.sysconsp.sysconnew {
    display: inline;
    padding: 2px 10px;
    background: linear-gradient(-135deg, #ffbfbf, #ff9393);
    color: #fff;
}


p.cast_data.text11.sysconsp.sysconsn {
    display: inline;
    padding: 2px 10px;
    background: linear-gradient(-135deg, #bfdcff, #8ea9ab);
    color: #fff;
}

section#demo-sec {
    text-align: center;
}


input[type="date"] ,input[type="tel"],input[type="email"],select{
    width: 60%;
    height: 36px;
    background: #eee;
    border: 1px solid #bebebe;
    font-size: 1em;
    text-indent: 0.7em;
        outline: none;
    border-radius: 5px;
}

p.demop {
    margin-bottom: 15px;
}


